/* global */
body { background: #E2E2E2 url(img_13_2.jpg) no-repeat center 35px; }
.area { width: 960px; margin: 0 auto; text-align: left; }
td { vertical-align: top; }

/* structure */
.liL { overflow: hidden; } 
.liL li { float: left; }

.colM { overflow: hidden; margin-left: 10px; _diplay: inline; width: 695px; text-align: left; }
.colR { width: 220px; margin-right: 10px; }
.colML { width:327px; margin-left: 10px; _display: inline; }
.colMR { width: 335px; }

.colR .titleBar { clear:both; margin:0 11px 9px; }
.titleBar { height:25px; line-height:25px; overflow:hidden; }
.titleBar h2, .titleBar h3 { float:left; font-weight:bold; line-height:25px; }
.titleBar .more { float:right; padding-right:8px; }
.titleBar .more a,.titleBar .more a:visited { color: #727171; }

.content { margin: 0 15px 5px; }

/* decoration */
.topNav_1 { position: relative; height: 232px; }
.topNav_1 .calendarBar { position: absolute; width: 564px; height: 26px; left: 394px; top: 51px;  }
.topNav_1 .calendarBar .calendarBar_Month  { font-size: 16px; color: #FEF3A6; font-weight: bold; margin-left: 57px; }
.topNav_1 .calendarBar .calendarBar_list { vertical-align: middle; margin-top: 3px; text-align: center; }
.topNav_1 .calendarBar .calendarBar_list li { float: left; width: 26px; color: #fff; }
.topNav_1 .calendarBar .calendarBar_list li.on { color: #A00001; }
.topNav_1 .calendarBar_info { position: absolute; right: 2px; top: 78px; background-color: #FEF3A6; padding: 5px; color: #a00001; }
.topNav_1 .calendarBar_D3 { background: url(1_menu_bg_3.jpg) no-repeat; }
.topNav_1 .calendarBar_D4 { background: url(1_menu_bg_4.jpg) no-repeat; }
.topNav_1 .calendarBar_D5 { background: url(1_menu_bg_5.jpg) no-repeat; }
.topNav_1 .calendarBar_D6 { background: url(1_menu_bg_6.jpg) no-repeat; }
.topNav_1 .calendarBar_D7 { background: url(1_menu_bg_7.jpg) no-repeat; }
.topNav_1 .calendarBar_D8 { background: url(1_menu_bg_8.jpg) no-repeat; }
.topNav_1 .calendarBar_D9 { background: url(1_menu_bg_9.jpg) no-repeat; }
.topNav_1 .calendarBar_D10 { background: url(1_menu_bg_10.jpg) no-repeat; }
.topNav_1 .calendarBar_D11 { background: url(1_menu_bg_11.jpg) no-repeat; }
.topNav_1 .calendarBar_D12 { background: url(1_menu_bg_12.jpg) no-repeat; }
.topNav_1 .calendarBar_D13 { background: url(1_menu_bg_13.jpg) no-repeat; }
.topNav_1 .calendarBar_D14 { background: url(1_menu_bg_14.jpg) no-repeat; }
.topNav_1 .calendarBar_D15 { background: url(1_menu_bg_15.jpg) no-repeat; }
.topNav_1 .calendarBar_D16 { background: url(1_menu_bg_16.jpg) no-repeat; }
.topNav_1 .calendarBar_D17 { background: url(1_menu_bg_17.jpg) no-repeat; }
.topNav_1 .calendarBar_D18 { background: url(1_menu_bg_18.jpg) no-repeat; }
.topNav_1 .calendarBar_D19 { background: url(1_menu_bg_19.jpg) no-repeat; }
.topNav_1 .calendarBar_D20 { background: url(1_menu_bg_20.jpg) no-repeat; }

.h-1 { border-bottom: 2px solid #C70202; line-height: 20px; vertical-align: middle; overflow: hidden; zoom: 1; }
.h-1 img { vertical-align: middle; }
.h-1 h2 { background: url(http://img1.cache.netease.com/cnews/img/ndplatforum090821/bg_1.gif) no-repeat 0px -1px; padding-left: 15px; font-size: 14px; font-weight: bold; }
.h-1 h2.f12px { font-size: 12px; }
div.h-1-s { border-bottom: none; font-weight: normal; color: #ba2636; overflow: hidden; }
div.h-1-s h2 { font-weight: normal; float: left; }
div.h-1-s span { float: right; }
div.h-1-s1 { color: #ba2636; font-weight: normal; overflow: hidden; }
div.h-1-s1 h2 { font-weight: normal; float: left; }
div.h-1-s1 span { float: right; }

/*视频导航*/
.videoMenuBar { background: url(img_94.jpg) repeat-x; height: 35px; }
.videoMenuBarList { overflow: hidden; }
.videoMenuBarList li { float: left; height: 32px; line-height: 32px; vertical-align: middle; background: url(img_93.jpg) no-repeat right top; padding-left: 22px; padding-right: 22px; }
.videoMenuBarList li.no { background: none; }
.videoMenuBarList li a { color: #fff;  }

.videoRealTimeBox { width: 402px; }
.videoRealTimeMessage { width: 516px; }
.videoRealTimeBoxTitle { background: url(img_95.jpg) no-repeat; height: 59px; }
.videoRealTimeMessageTitle { background: url(img_97.jpg) no-repeat; height: 107px; }
.videoRealTimeMessageTitle p { text-indent: 0em; }

.topNav_2 { background: url(img_2222.jpg) no-repeat center top; height: 230px; }

.list-media { overflow: hidden; }
.list-media li { float:left; margin: 9px;border: 1px solid #ccc; }

.navBar_1 { background: url(img_14.jpg) repeat-x; height: 65px; }
.bg_border { border: 1px solid #ccc; }
.bottom_bg { background: url(img_89.jpg) repeat-x; height: 350px; }

.dm_list_1 .left { margin-top: 20px; height: 35px; line-height: 35px; vertical-align: middle; margin-left: 10px; _display: inline; padding-left: 5px; padding-right: 10px; }
.dm_list_1 .right { overflow: hidden; margin-top: 8px; zoom: 1; border: 0; margin-right: 10px; text-align: left; _display: inline; }
.dm_list_1 .right a { margin: 3px; display: inline-block; display: -moz-inline-stack; _display: inline; zoom: 1; text-align: left; }

.dm_list_1 #menu_item_1 { width:70px;  }
.dm_list_1 #menu_item_2 { width:120px; }
.dm_list_1 #menu_item_3 { width:180px; }
.dm_list_1 #menu_item_4 { width:230px; }
.dm_list_2 li { width: 52px; font-size: 14px; font-weight: bold; color: #999999; text-align: center; }
.dm_list_2 li.on  { background: url(img_19.jpg) no-repeat left bottom; font-weight: bold; color: #BC2000; font-family: simhei; padding-top: 5px; font-size: 18px; height: 31px; _line-height: 31px; overflow: hidden; text-align: center; zoom:1; 	}
.dm_list_3 { width: 95px; }

#dm_list_1_1 { width: 165px; }
#dm_list_1_2 { width: 215px; }
#dm_list_1_3 { width: 265px; }
#dm_list_1_4 { width: 315px; }

.rankList li span.voteBtn { border: 1px solid #ccc; line-height: 14px; padding: 1px; background-color: #e2e2e2;  }
.rankList li span.voteBtn .v_support { background: url(img_87.jpg) repeat-x; padding: 2px; color: #fff; line-height: 14px; height: 14px; vertical-align: middle; cursor: pointer; }
.rankList li a.left { overflow: hidden; display: inline-block; width: 200px; display: inline-stack; *display: inline; zoom:1; }

.ui_icon_1 { background: url(img_77.jpg) no-repeat; padding-left: 45px; }
.ui_icon_2 { background: url(img_78.jpg) no-repeat; padding-left: 45px; }
.ui_icon_3 { background: url(img_79.jpg) no-repeat; padding-left: 45px; }

ul.dm_list_3 li { padding-left: 0px; margin-bottom: 2px; line-height: 210%; }
ul.dm_list_4 li { line-height: 210%; padding-left: 0px; }

.menu_li_bg_1 li { background: url(img_15.jpg) no-repeat right top; height: 56px; }
.menu_li_bg_1 li.no { background: none; }
.menu_li_bg_2 { background: url(img_17.jpg) repeat-x; height: 36px; line-height: 36px; vertical-align: middle; }
.menu_li_bg_3 { background: url(img_18.jpg) no-repeat 43px top; padding-left: 80px; }

.item_bg_1 { background: url(img_20.jpg) no-repeat left bottom; }
.item_bg_2 { background: url(img_33.gif) repeat-y left top; }
.item_bg_3 { background: url(img_40.jpg) no-repeat left bottom; }
.item_bg_4 { height: 256px; overflow: hidden; }

.picCalendar a { display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; border: 1px solid #DBDBDB; background-color: #F4F4F4; color: #2B2B2B; padding: 1px 3px; font-size: 14px; margin-right: 3px; margin-bottom: 8px; }
.picCalendar a:hover { background: url(img_82.jpg) repeat-x; }
.picCalendar a:visited { color: #2B2B2B; }
.picCalendar a.on { background: url(img_82.jpg) repeat-x; }

.bdl { border-left: 1px dotted #ccc; }

.cDYellow,.cDYellow a:link,.cDYellow a:hover,.cDYellow a:active,.cDYellow a:visited { color: #FDBF2A; }
.cDYellow a:hover,.cDYellow a:active { text-decoration: underline; }
.cDWhite,.cDWhite a:link,.cDWhite a:hover,.cDWhite a:active,.cDWhite a:visited { color: #fff; }
.cDWhite a:hover,.cDWhite a:active { text-decoration: underline; }

.areabg2 { background: url(img_24.gif) repeat-y; }

.ui_s21 { background: url(img_22.gif) no-repeat left bottom; }
.ui_s21 h2 { padding-left: 10px; color: #B52416; }
.ui_s22 { background: url(img_25.jpg) repeat-x; height: 25px; }
.ui_s22 h2 { background: url(img_26.jpg) no-repeat; padding-left: 25px; }
.ui_s22 span { background: url(img_27.jpg) no-repeat right top;  }
.ui_s23 { background: url(img_42.png) repeat-x 20% 50%; }
.ui_s23 h2 { color: #B52416; background-color: #fff; padding-right: 5px; }
.ui_s23 span { background-color: #fff; }
.ui_s24 { background:transparent url(img_36.gif) repeat-x scroll left bottom; }
.ui_s24 h2 { background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites.gif) no-repeat scroll left -541px; padding-left:9px; color: #BA2636; }

.imgBd img { border: 1px solid #E5E5E5; }
.imgBdP1px img { border: 1px solid #E5E5E5; padding: 1px; }

.bg_gray { background: #F1F1F1; }

.lh150 { line-height: 150%; }
.lh180 { line-height: 180%; }

h2.bigsize { font-family:'黑体'; font-size:20px; font-weight:100; line-height:24px; margin:7px 0 4px; }
h3.bigsize { font-family:'黑体'; font-size:18px; font-weight:100; line-height:24px; margin:7px 0 4px; }

.noi { text-indent: 0px; }

.dotLine { background:transparent url(http://img1.cache.netease.com/img09/index/all_icon.png) repeat-x scroll left -263px; clear:both; display:block; height:1px; overflow:hidden; }

.f14bla li { height:25px; overflow:hidden; }	
.f14bla li { background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites.gif) no-repeat scroll left -541px; clear:both; font-size:14px; line-height:25px; padding-left:9px; }
.f12bla li { background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites.gif) no-repeat scroll left -544px; clear:both; line-height:21px; padding-left:9px; }
.f12bla .firstNd { margin-bottom:6px; background:transparent none repeat scroll 0 0; padding-left: 0px; }
.f12bla .firstNd img { border:1px solid #DCDDDD; float:left; line-height:21px; margin:3px 8px 0 0; }
.f12bla .firstNd h3, .f12bla .firstNd h4 { font-weight:bold; line-height:21px; }
.f12bla .firstNd p { color:#727171; line-height:21px; text-indent:2em; }
.list14_Lgra{ clear:both; padding:0 0 5px; }
.list14_Lgra li { background:transparent url(http://img1.cache.netease.com/img09/index/all_icon.png) no-repeat scroll -75px -166px; font-size:14px; height:25px; line-height:25px; overflow:hidden; padding:0 0 0 9px; }
.imgListL15px { overflow: hidden; }
.imgListL15px li { float: left; margin-right: 15px; margin-bottom: 15px; }
.imgListL15px li.no { margin-right: 0px; }
.imgListL30px { overflow: hidden; }
.imgListL30px li { float: left; margin-right: 30px; margin-bottom: 15px; padding-bottom: 15px; }
.imgListL30px li.no { margin-right: 0px; }

.noBg li { background: none; padding-left: 0px; }

.li_dotline li { background:transparent url(img_36.gif) repeat-x scroll left bottom; }

.showTab{ display:none;}

.tabMenu{ background:url(http://img1.cache.netease.com/subject/images/subject091020/gcLine_1.gif) repeat-x top left; margin-top:10px; width:100%; height:25px;}
.tabMenu ul{ float:right;}
.tabMenu li{ float:left; width:44px; height:19px; background:#dfdfdf; text-align:center; border:1px solid #cacaca; margin-left:4px; margin-top:3px;}
.tabMenu li.on{ border-top:none; background:#fff; height:20px; margin-top:0px; padding-top:3px;}

.focusSlide li { display: none; }
.focusSlide li.on,.focusSlide .on { display: block; }
.focusPic_1 li { display: none; }
.focusPic_1 li.on { display: block; }
.sidePic {float:right; height:24px;}
.sidePic li {float:left;width:21px; margin-right:7px; height:24px; line-height:26px; background:url(http://img1.cache.netease.com/cnews/newstest1204/focusbg2.gif) no-repeat left bottom; text-align:center; color:#2B2B2B; font-weight:bold; font-size:14px; font-family:Tahoma; cursor:pointer;}
.sidePic .on { background:url(http://img1.cache.netease.com/cnews/newstest1204/focusbg1.gif) no-repeat left bottom; color:#fff;}

/* 底部栏 */
.foot { background-color: transparent; }

/* 排行榜 */
.rankList {zoom:1;}
.rankList li {line-height:21px; height:21px; overflow:hidden; width:100%; float:left; clear:both;}
.rankList .front {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -48px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .follow {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -30px no-repeat; width:13px; height:13px; margin:3px 6px 0 0; line-height:13px; text-align:center; float:left; font-family:Arial; font-size:11px; font-weight:bold; color:#fff;}
.rankList .td_L {float:left;}
.rankList .td_R {float:right; padding-left:6px;}
